Subject: Ticket Assigned - code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 20:22:13 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  code $ |_| |_ | |\/| /-\ |\|                    Good evening           11:49 PM, 25th Mar                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           11:53 PM, 25th Mar                     $ |_| |_ | |\/| /-\ |\|                    My name is Suliman Hafiz           11:53 PM, 25th Mar                     $ |_| |_ | |\/| /-\ |\|                    I have not been able to login into the centrepoint app           11:53 PM, 25th Mar                     $ |_| |_ | |\/| /-\ |\|                    I tried logging via Facebook That didn't help   I tried to reset the password but have not yet received the password reset link yet  So a quick fix would be greatly appreciated  Regards           11:54 PM, 25th Mar                     $ |_| |_ | |\/| /-\ |\|                    suliman
 [email-masked] is the email           11:55 PM, 25th Mar                   Mohammed                   We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address (in small letters). 3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received. 4. Click on the password reset link and change your password. 5. You can login now with your new password  If the same problem persists, please provide us with the following details so that we can forward it for further assistance:  1. Screenshot Of The Issue(If Possible) 2. platform from which you tried to reset the password 3. Registered email address 4. Country of access           11:57 PM, 25th Mar                   Mohammed                   Is there anything else may I assist you?           11:58 PM, 25th Mar  
                    $ |_| |_ | |\/| /-\ |\|                    As of now ..nope... Thank u...if it still doesn't work. I will text u back           11:58 PM, 25th Mar                     $ |_| |_ | |\/| /-\ |\|                    I just wanted to ask ... regarding this... Till when is this 5kwd valid?           12:02 AM, 26th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:04 AM, 26th Mar                     $ |_| |_ | |\/| /-\ |\|                    I have not made the order yet...           12:04 AM, 26th Mar                     $ |_| |_ | |\/| /-\ |\|                    I just want to know till when this voucher will be valid           12:04 AM, 26th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can wo
 rk on this and do the needful.           12:10 AM, 26th Mar                     $ |_| |_ | |\/| /-\ |\|                    Alright then  Thank you           12:10 AM, 26th Mar                   Mohammed                   Is there anything else may I assist you?           12:13 AM, 26th Mar                     $ |_| |_ | |\/| /-\ |\|                    Nope thank u           12:13 AM, 26th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           12:21 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5925072